[ Identification | Description | Input parameters | Links ]

# The `Unit_test_logger_2DQ` Instrument

Test of the Union 2DQ logger that shows scattering vector projected onto 2D plane

## Identification

- Site: Tests_union
- Author: Mads Bertelsen
- Origin: ESS
- Date: June 2020

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default

## Links

- Source code for `Unit_test_logger_2DQ.instr`.

[ Identification | Description | Input parameters | Links ]